.nabtrade-logo 
  min-width: 1rem
  max-width: 30rem

  &.is-dark #nab
    fill: white

  #star-gradient 
    stop.top 
      stop-color: #f26c70

    stop.middle 
      stop-color: #c20000
      
    top.bottom
      stop-color: #c20000

  #star 
    .fill
      fill: url(#star-gradient) #c20000
    
    .stroke
      fill: #c20000
      fill: none;

  #nab
    fill: black

  #trade 
    fill: #9a9999
